﻿

.country-selector .selector-title {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  padding: 1em;
  border-bottom: 1px solid #dddddd;
}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}
.footer__apps{display:inline-block;vertical-align:middle;}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}


.clubs .entry .thumb a:hover span.entry-format,
.list-entries .entry .thumb a:hover span.entry-format {
	opacity: .5;
	transition-duration: 200ms;
}


.forum-post .thumb span.entry-format,
.list-entries .entry .thumb span.entry-format {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 50%;
	background: #222;
	z-index: 1001;
}


.forum-post .entry-format {
	width: auto !important;
	border-radius: 22px !important;
	padding: 0 10px;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
}

.span1 { width:60px; }

.row-fluid .span1 {
	width:6.3829787234043%;
	*width:6.3297872340426%;
}

input.span1, textarea.span1, .uneditable-input.span1 { width:46px; }

.table td.span1, .table th.span1 {
	float:none;
	width:44px;
	margin-left:0;
}

  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 56px;
  }

.mvp-feat1-pop-img {
max-height: 100px;
}

.mvp-feat1-pop-img,
.mvp-widget-feat2-right-img {
background: none;
margin-right: 4.5454545454%; width: 24.2424242424%; }

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}


.grideschis
{
background-color:#E6E7E9;
}
.gce-list-event-date{float:right;margin-left:10px}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}


a.eb_minical_link SPAN.saturday {
    color: #99AAAA;
}


td.mod_eb_mincalendar_event a, td.mod_eb_mincalendar_event a.eb_minical_link span.sunday, td.mod_eb_mincalendar_event a.eb_minical_link SPAN.saturday {
    color: #fff;
}


p.prod-ebsp-titel {
	margin: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 0.7;
}

.syht{ width:100%; height:160px; background:#990a1c; }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}


.green {
  color: #00B09E; }
.animation-simple-block{position:relative;display:block;overflow:hidden}
.animation-simple-block:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.25,.46,.45,.94);transition:transform .8s cubic-bezier(.25,.46,.45,.94),-webkit-transform .8s cubic-bezier(.25,.46,.45,.94)}
.animation-simple-block.is-active:after{-webkit-transform:scaleX(0);transform:scaleX(0)}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#dj-slideshow25m319 .dj-slides {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

  .count_2 .dj-tabber .dj-slides {
    margin: 0 !important;
  }

  .dj-tabber .dj-slides {
    margin: 0 !important;
  }



#content { 
	padding-top: 10px;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}


	
	#footer .footer_info{
		text-align:center;
	}


#footer .footer_info p{
	padding-bottom:5px;
}


.header-reg { background: #7d8a9f; color: #fff; min-width: 218px; padding: 0 14px; position: absolute; right: 0; top: 0; }

.header-reg a { color: #fff; display: inline-block; font-size: 15px; font-weight: 600; padding: 10px 0; text-decoration: none; }

.header-reg a:active, .header-reg a:focus, .header-reg a:hover { text-decoration: underline; }



.item-page article.pr figure.c figcaption{width: 100%}

.item-page .pr-aa figure:not(.c){display: none;}

.item-page .pr-aa figure.c img{margin: 1rem auto; max-width: 80%;}

.c{text-align:center;}

.blog figure.c{text-align: center; display: block;}


.item-page figure.c{margin: auto; float: none; display: block;}

.item-page figure.c+figure.c{margin-top: 1rem;}

.item-page .c figure{display: inline-block; float: none; vertical-align: top; margin:1rem;}

.newsbox.about figure.c{margin: 0.5rem;}

.newsbox.about figure.c img{box-shadow: 1px 1px 2px rgba(128,128,128,0.5);}

table.table +div.c{margin-top: 15px;}

.popup .content .c{padding:1rem 0 1rem;}

.item-page .sponsors.c {width: 560px;}


#footer {
  background-color:#51ac2d;
  margin:0px 15px 0px 15px;
  padding:10px;
  text-align:center;
  font-size:0.8em;
  color:#a0e883;
}


#footer a {
  color:#a0e883;
  border-color:#a0e883;
}

#left-col .w-title { padding: 0 0 6px; font-weight: normal; }

#homepage-teasers .w-title {
	height: 34px;
	line-height: 32px;
	color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	padding: 0;
}


#footer .w-title {
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	line-height: 22px;
	padding: 0;
}

.question-brief .answers-quantity-caption {
  display: block;
  color: #454547;
  font-size: 12px;
  line-height: 22px;
  margin-top: 4px;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}
.main-side__copy__wrapper{padding:25px 0 15px}
.main-header .main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:34px}
body.single section.post .post-info span.post-print,.main-footer,.searchform,.social-connect,.main-header__body__primary__nav.js-primary-nav,.superpartes,.main-header__body__misc,.box-shared,#wp_rp_first{display:none}
.main-header__body__secondary__nav .social-connect{position:absolute;right:0;top:28px}
.widget.social .social-connect{float:right}

#content .h_row_content:first-child {
  margin-top:0;
  padding-top:0;
}

.vid-area { background: #fff; float: center; border-radius: 0px; margin: 0 0 0 0px; border: 0px navy solid; padding: 0px;;}
#toggle.on+#primary-menu{opacity:1;visibility:visible}
.main-navigation.toggled ul,.menu-toggle{display:block}
.menu-toggle{display:block}
#footer-menu .menu{list-style:none;margin:0;padding-left:0}

.top-graphic{
	float:left;
	height:183px;
	width:429px;
}

.clear,
.mh-group:after,
.mh-section,
.slicknav_menu:after,
.slicknav_nav {
    clear: both
}

.mh-section {
    padding: 0;
    margin: 0
}
.subheading{font-family:Source Sans Pro,sans-serif;font-weight:400;font-style:normal;width:100%;letter-spacing:.34px;letter-spacing:1.09px}
.page-template-template-haco .audicus-specs .subheading{color:#fff;margin-bottom:60px}
.home-product-intro .subheading{margin-top:2rem;margin-bottom:2rem}
.page-template-template-pndt .audicus-specs .subheading{color:#fff;margin-bottom:60px}

	.bottomlinks { text-align: left; color: #717171; padding: 10px 0 0 0;  margin:  20px auto; width: 96%; z-index: 9;}

	.bottomlinks .pipe {display: none;}

	.bottomlinks a, .bottomlinks a:visited, .bottomlinks a:link, .bottomlinks a:link:active, .bottomlinks a:visited:active  {text-decoration: none;  color: #717171; display: block; padding: 10px 0; border-bottom: solid 1px #e2e2e2; }

	.bottomlinks a:hover {text-decoration: none; color: #333;}


.bottomlinks a,
.bottomlinks a:visited,
.bottomlinks a:link,
.bottomlinks a:link:active,
.bottomlinks a:visited:active {
    text-decoration: none;
    color: white;
}


#title-area {
	float: left;
	overflow: hidden;
	padding: 0px 0 0;
	width: 230px;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 115px;
	overflow: hidden;
	padding: 0;

	width: 230px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .widget-area,
	#nav .wrap,
	#subnav .wrap,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
#footer-main{display:none}
#footer-main h4{margin-bottom:1rem;text-transform:uppercase}
#footer-main ul{font-size:.875rem;line-height:1.5rem}
#footer-main .menu a{display:inline-block}
#footer-main .stat-source{font-size:.75rem}
#footer-main,#footer-site-info .menu li a{display:block}
.container{margin:0 -2rem}
.clearfix:after,.container:after{content:"";display:table;clear:both}
#front-page-cta .container{margin:0 -1rem}
#front-page-cta .container [class^=col-]{padding:1rem}
#table-module.container.module-5ths{margin:0 -1rem}
#table-module.container.module-5ths li.col-lg-5ths{padding:0 1rem}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}

.mw-widget-event { display: block; overflow: hidden; clear: both; margin: 0 0 11px 0; padding: 0; background: none; }

.mw-widget-event .event-date-container { display: block; width: 40px; height: 40px; float: left; margin-top: 3px; padding: 4px; background: #fff; border: 1px solid #d6d6d6; }

.mw-widget-event .event-info-container { margin-left: 62px; display: block; }

.mw-widget-event .day-month, .mw-widget-event .day-week { display: block; text-align: center; color: #777777; }

.mw-widget-event .day-month { font-size: 21px; line-height: 22px; margin-bottom: 3px; font-weight: bold; }

.mw-widget-event .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; }

.mw-widget-event .event-time { display: block; font-size: 10px; color: #777777; text-transform: uppercase; }

#mk-quick-contact .bottom-arrow {
  position: absolute;
  right: 20px;
  bottom: -4px;
  display: block;
  width: 14px;
  height: 14px;
  border-top: none;
  border-left: none;
  background-color: #e8e8e8;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.sp-slide {
  position: absolute;
}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

.one_half{width:47%}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:3%;float:left;min-height:1px;margin-bottom:0}
.mysite_responsive .large_post_list,.mysite_responsive .large_post_list .post_list_content,.mysite_responsive .one_half,.mysite_responsive .one_third,.mysite_responsive .two_third,.mysite_responsive .three_fourth,.mysite_responsive .one_fourth,.mysite_responsive .one_fifth,.mysite_responsive .two_fifth,.mysite_responsive .three_fifth,.mysite_responsive .four_fifth,.mysite_responsive .one_sixth,.mysite_responsive .five_sixth{display:block;width:100%!important;margin-right:0;margin-bottom:20px;float:none;clear:both}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.tb-loader span.icon-3{left:68px;-webkit-animation-delay:0s;animation-delay:.4s}
.site-article-single .article-content .article-content-inner .article-social{margin-bottom:40px}
.site-article-single .article-content .article-content-inner .article-social a{margin-right:2rem}
.site-article-single .article-content .article-content-inner .article-social img{height:20px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.site-article-single .article-content .article-content-inner .article-social img:hover{transform:scale(1.8)}
.site-footer .article-social{float:right}
.site-footer .article-social a{margin-right:1rem;display:inline}
.site-footer .article-social img{height:25px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1);width:25px}
.site-footer .article-social img:hover{transform:scale(1.8)}

  header#site-header-wrapper .header-logo {
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 10px; }

    header#site-header-wrapper .header-logo .retina-image {
      max-width: 100%; }

        .past-static-header header#site-header-wrapper .header-logo {
          padding-top: 0.75em;
          padding-bottom: 0.75em; }
footer img.icon{max-width:30px;height:auto}

#header #nav01{position:absolute; margin:35px 0 0 380px;}

#header #nav01 li{position:relative; display:inline-block; font-size:1.4rem; line-height:1;}

#header #nav01 li:first-child{margin-right:30px;}

#header #nav01 li a{color:#ea570f;}

#header #nav01 li a:hover{color:#f4ab87;}

#header #nav01 li a:before{content:"\e902"; margin-right:.2rem; font-family:'font314';}

#header #nav01 li#nav01-0{width:100%; margin-right:0; border-top:1px #ccc7c4 solid; border-bottom:1px #ccc7c4 solid;}

#header #nav01 li:last-child{border-left:1px #ccc7c4 solid;}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.follow li.pinterest{padding:0}
.tpfollow li.pinterest{padding:0}
.cta-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

  .service-img__win {
    position: absolute;
    width: calc(100% - 30px);
    left: 15px;
    bottom: 0;
    background: rgba(12, 34, 63, 0.8);
    color: #fff; }

.td-social-list {
  *zoom: 1;
}

.td-social-list:before,
.td-social-list:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-social-list:after {
  clear: both;
}

.td-social-list .td_social_type:last-child {
  margin-bottom: 0;
}

.td-social-boxed .td-social-list {
  padding: 0 19px 0 20px;
  
  
}

.td-social-style5 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style7 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style8 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style9 .td-social-list {
  padding: 0 12px;
}

.td-social-style10 .td-social-list {
  padding: 0 13px;
}




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}


#header_vdl
{ float:left;
  margin:0px 0px 0px 0px;
  text-align:left;
  border-left:2px solid #FFFFFF;
}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom .et-social-icon a{font-size:19px}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
#block-views-block-online-tutoring-view-block-1 .view-online-tutoring-view .views-row .title-wrapper{min-height:135px;}


.question-form-wrapper #edit-processed-text .title-wrapper {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}


.question-form-wrapper #edit-processed-text .title-wrapper .title {
	-webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}


.small-6 {
  width: 50%;
}

#mk-footer .footer-wrapper {
  position: relative;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}


.service-item-second-name {
  font-family: "Open Sans";
  font-weight: bold;
}


.item-apartir-pacote-new .item-preco-pacote-new,
.item-apartir-pacote-new .item-preco-pacote-new strong {
    font-size: 18px !important;
    color: #00451d;
    font-family: 'Raleway-SemiBold' !important;
}





.footer-section {
    background-color: #1f456e;  
    color: #fff;  
}

.footer-section a {
    color: #fff;
}

.footer-section a:hover {
    color: #;
}

.footer-section .border-btm {
    border-bottom: 1px #fff solid; 
}

.footer-section p {
    font-size: 14px; 
}

.footer-section .input-group {
    width: 100%;
    padding-bottom: 20px; 
}

.footer-section .btn.focus, .btn:focus, .btn:hover {
    color: #1f456e;
    text-decoration: none;
    background-color: #fff;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

	#top .avia_hidden_link_text{display: none;}

#ub-f{position:relative;float:none;clear:both}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.on_location .keys{bottom:15px;border-radius:5px;left:15px;overflow:hidden;position:absolute;width:210px}
.on_location .keys .key{background:none repeat scroll 0 0 #fff;color:#807f83;float:left;font-family:dincompregular;font-size:12px;height:29px;padding:2px 10px;width:100%}
.on_location .keys .key .name{display:inline-block;margin-top:5px}
.on_location .keys .key .icon{float:left;height:25px;width:45px}
.on_location .keys .key .icon input[type="radio"],.on_location .keys .key .icon input[type="checkbox"]{margin-right:3px;position:relative;top:0}
.on_location .keys .key .icon img{max-width:20px}


#footright {
	height: 100%;
	width: 30%;
	float: left;
}


#footright h2 {
	padding-top: 120px;
	padding-right: 20%;
}


#footright p {
	padding-right: 20%;
}

.author .page-header .page-title {
margin-top: 0;
margin-bottom: 0;
font-size: 1.667em;
color: #000;
}

.author .page-header .page-title .vcard {
color: #9f111b;
text-transform: capitalize;
}

.page-header .page-title {
margin-top: 0;
margin-bottom: 0;
color: #9f111b;
font-weight: 700;
font-size: 24px;
}

.category .page-header .page-title {
text-transform: uppercase;
}

.page-template-contact .page-header .page-title {
text-transform: none;
}

.search .page-header .page-title {
font-size: 1.667em;
margin-bottom: 20px;
}
 .page-template-blossom-portfolio .page-header .page-title {
text-align: center;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}

#header-logo-image {
	float: left;
	padding: 0 20px 0 0;
	max-width: 100%;
}

#header-logo-image img {
	margin-bottom: 0px;
}


    .better-responsive-menu #header-logo-image {
        float: left;
        margin-bottom: 0;
        margin-right: 10px;
    }
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}


.default-icons a.symbol {
	border: 1px solid #cccccc;
	border-radius: 4px;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
	color: #555555;
	text-shadow: 1px 1px 0 #ffffff;
    	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#eeeeee, endColorstr=#cccccc)";
}


#main .widget-area ul.xoxo{
	
}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}


.menuopen .body-wrapper::before {

	display:none !important;

}

.menuopen .body-wrapper{position:relative}
.mm-listview .mm-divider{font-size:10px;text-transform:uppercase;text-indent:20px;line-height:25px}
.mm-listview .mm-spacer.mm-divider{padding-top:25px}
.mm-divider.mm-opened a.mm-next:after{-ms-transform:rotate(45deg);transform:rotate(45deg)}
#left_menu_mobile .mm-listview .mm-divider{line-height:10px}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
body #wrapper #main .menu-markets-container ul li#menu-item-4065 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4065 a::before{background-position:0 -303px;background-position:2px -422px}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

.sub-menu .menu-item-has-children:after { color: #fff }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}

#mainmenu li.rex-article-58 a { width:0; background:#7F7F7F;  }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
